    

 
.pink .button:hover,
.pink .circle-button:after,
.pink .big-slider .line,
.pink .about-text-cell span + h3:before,
.pink .follow:before,
.pink .dish-block:hover:before,
.pink .facts .amount:before,
.pink .subscribe,
.pink .text-wrapper:hover .date:before,
.pink .text-wrapper:hover .more span:before,
.pink .text-wrapper:hover .more span:after,
.pink .feedback .date:before,
.pink .reservation-info .line,
.pink .all-pages a.active,
.pink .lightgreen .close-button:hover:before,
.pink .lightgreen .close-button:hover:after{
	background-color: #447bcd;
}
.pink .contact-info a:hover,
.pink .about .fa.fa-pause:hover,
.pink .dish-block:hover .price,
.pink .dish-block:hover > a,
.pink .show-more a:hover,
.pink .text-wrapper:hover .name,
.pink .feedback:before,
.pink .flex-next:hover:before,
.pink .flex-prev:hover:before,
.pink .reservation-info a,
.pink .contact-info a:hover,
.pink .navbar-nav > li > a:hover,
.pink .follow a:hover,
.pink .single-work .post-title:hover,
.pink .single-work .post-stat a:hover,
.pink .post a.read-more,
.pink .quote strong,
.pink .quote > em,
.pink .single-work .search a:hover,
.pink .single-work .blog-menu a:hover em,
.pink .single-work .blog-menu a:hover,
.pink .tags span:hover,
.pink .single-work .mini-post > a:hover,
.pink .tab > a:hover,
.pink .comment-text .date:after,
.pink .comment-text a:hover,
.pink .menu-wrap a:hover,
.pink .menu-wrap a:focus {
	color: #447bcd !important;
}
.pink .text-wrapper:hover .more span{
	border-color: #447bcd;
}
.pink .single-work .post-stat a{
	border-left-color: #447bcd;
}
.pink .customSelectOpen.custom-select,
.pink textarea:focus,
.pink input:focus,
.pink .all-pages a.active{
	box-shadow: 0 0 0 2px #447bcd inset;
}
.pink .post .tags a:hover{
	box-shadow: 0 0 0 1px #447bcd inset;
}
.pink .subscribe .button:hover{
	background: #fff;
}
.pink .big-slider .icon-star{
	background: url(../../images/slider-icon/star6.png) no-repeat center center;
	background-size: 60px 60px;	
}
.pink .big-slider .icon-like{
	background: url(../../images/slider-icon/like6.png) no-repeat center center;
	background-size: 60px 60px;
}
.pink .big-slider .icon-heart{
	background: url(../../images/slider-icon/heart6.png) no-repeat center center;
	background-size: 60px 60px;
}
.pink .menu-button:hover:before {
	background: linear-gradient(#447bcd 20%, transparent 20%, transparent 40%, #447bcd 40%, #447bcd 60%, transparent 60%, transparent 80%, #447bcd 80%);
}